WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Better WP Security] Password Change Error Msg

[Plugin: Better WP Security] Password Change Error Msg

  • I tried to change my admin wordpress password and got these error messages.it did change, but the page was filled with these warnings,errors messages:

    Warning: Invalid argument supplied for foreach() in /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php on line 917

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 754

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 755

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 756

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 757

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 758

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 759

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 762

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 763

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 764

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 765

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 768

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 769

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 770

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 771

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 737

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 738

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 739

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite/public_html/en/wp-content/plugins/better-wp-security/inc/secure.php:917) in /home/mysite/public_html/en/wp-includes/pluggable.php on line 934

    http://wordpress.org/extend/plugins/better-wp-security/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Are you using any nonstandard roles or capabilites?

    what that means?I am the admin just wanted to change pwd, got this message.
    i have noticed secure pwd was enforced, do not know if that has something to do with it.

    another blog i just disabled enforce secure pwd from better wp secure that option and changed pwd worked great.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Better WP Security] Password Change Error Msg’ is closed to new replies.